Packages - Bug #2157

[iceweasel] v65 right-click menu is not context-sensative
2019-02-02 02:03 AM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

see screenshot

History

#1 - 2019-02-02 11:12 AM - grizzlyuser
Can you reproduce this with the new profile? | couldn't on random webpages. So it seems this issue is either related to old profile, or has some more
specific steps.

#2 - 2019-02-02 11:16 AM - oaken-source

yes, | can reproduce this on a clean profile.

#3 - 2019-02-02 11:38 AM - bill-auger

the problem is more severe - some of the most important options do not even work, such as "open in new tab", "open in new window"

#4 - 2019-02-02 12:25 PM - bill-auger

- Assignee set to oaken-source

#5 - 2019-02-03 10:56 AM - grizzlyuser

What's weird is that | still cannot reproduce any of the issues previously mentioned. Totally removed iceweasel package and ~/.mozilla folder, then
installed latest 1:65.0-1.parabolal.testing2 (x86_64) and started as usual. No extensions are installed (like iceweasel-ublock-origin or
iceweasel-noscript).

#6 - 2022-04-23 09:02 PM - bill-auger

- Assignee changed from oaken-source to bill-auger

#7 - 2022-04-23 09:03 PM - bill-auger

- Status changed from open to fixed
